const dropdownBtn=document.getElementById('dropdown-btn') as HTMLButtonElement;
const checkboxBtn=document.getElementById('checkbox-btn') as HTMLButtonElement;
const numericBtn=document.getElementById('numeric-btn') as HTMLButtonElement;
const textBtn=document.getElementById('text-btn') as HTMLButtonElement;
const addBtn=document.getElementById('add-btn') as HTMLButtonElement;
const createQuestionBtn=document.getElementById('create-question-btn') as HTMLButtonElement;
const questionTemplate=document.getElementById('question-template') as HTMLDivElement;
const questionText=document.getElementById('question-text-area') as HTMLInputElement;
const questionAddOn=document.getElementById('question-add-ons') as HTMLDivElement;
const formContainer=document.getElementById('form-container') as HTMLDivElement;